{
  "Add new card": "Lägg till nytt kort",
  "Address": "Adress",
  "Already a friend?": "Redan en vän?",
  "Arrival date": "Ankomstdatum",
  "As our": "Som vår",
  "As our Close Friend": "Som vår nära vän",
  "Book": "Boka",
  "Booking number": "Bokningsnummer",
  "Cancel": "Avbryt",
  "City": "Ort",
  "City/State": "Ort",
  "Click here to log in": "Klicka här för att logga in",
  "Close": "Stäng",
  "Coming up": "Kommer härnäst",
  "Compare all levels": "Jämför alla nivåer",
  "Contact us": "Kontakta oss",
  "Continue": "Fortsätt",
  "Could not find requested resource": "Det gick inte att hitta den begärda resursen",
  "Country": "Land",
  "Country code": "Landskod",
  "Current level": "Nuvarande nivå",
  "Current password": "Nuvarande lösenord",
  "Date of Birth": "Födelsedatum",
  "Day": "Dag",
  "Description": "Beskrivning",
  "Discard changes": "Ignorera ändringar",
  "Edit": "Redigera",
  "Edit profile": "Redigera profil",
  "Email": "E-post",
  "Empty": "Tom",
  "Explore all levels and benefits": "Utforska alla nivåer och fördelar",
  "Find booking": "Hitta bokning",
  "Get inspired": "Bli inspirerad",
  "Go back to overview": "Gå tillbaka till översikten",
  "How it works": "Hur det fungerar",
  "Join Scandic Friends": "Gå med i Scandic Friends",
  "Language": "Språk",
  "Level": "Nivå",
  "Level up to unlock": "Nivå upp för att låsa upp",
  "Log in": "Logga in",
  "Log out": "Logga ut",
  "Membership cards": "Medlemskort",
  "Membership ID": "Medlems-ID",
  "Month": "Månad",
  "My communication preferences": "Mina kommunikationspreferenser",
  "My credit cards": "Mina kreditkort",
  "My pages": "Mina sidor",
  "My wishes": "Mina önskningar",
  "New password": "Nytt lösenord",
  "Next": "Nästa",
  "Next level": "Nästa nivå",
  "No content published": "Inget innehåll publicerat",
  "No transactions available": "Inga transaktioner tillgängliga",
  "Not found": "Hittades inte",
  "night": "natt",
  "nights": "nätter",
  "On your journey": "På din resa",
  "Open": "Öppna",
  "or": "eller",
  "Password": "Lösenord",
  "Phone": "Telefon",
  "Phone is required": "Telefonnummer är obligatorisk",
  "Phone number": "Telefonnummer",
  "Please enter a valid phone number": "Var vänlig och ange ett giltigt telefonnummer",
  "Points": "Poäng",
  "Points may take up to 10 days to be displayed.": "Det kan ta upp till 10 dagar innan poäng visas.",
  "Points until next level": "Poäng till nästa nivå",
  "Previous victories": "Tidigare segrar",
  "points until next level": "poäng till nästa nivå",
  "Read more": "Läs mer",
  "Retype new password": "Upprepa nytt lösenord",
  "Save": "Spara",
  "Select a country": "Välj ett land",
  "Select country of residence": "Välj bosättningsland",
  "Select date of birth": "Välj födelsedatum",
  "Select language": "Välj språk",
  "Show more": "Visa mer",
  "Skip to main content": "Fortsätt till huvudinnehåll",
  "Something went wrong!": "Något gick fel!",
  "Street": "Gata",
  "Total Points": "Total poäng",
  "Transaction date": "Transaktionsdatum",
  "Transactions": "Transaktioner",
  "User information": "Användar information",
  "Visiting address": "Besöksadress",
  "Where should you go next?": "Vart ska du gå härnäst?",
  "Year": "År",
  "You have no previous stays.": "Du har inga tidigare vistelser.",
  "You have no upcoming stays.": "Du har inga kommande vistelser.",
  "Your Challenges Conquer & Earn!": "Dina utmaningar Erövra och tjäna!",
  "Zip code": "Postnummer"
}
